.md-layer-3-0-0 {
z-index: 999 !important; color: #ffffff !important;
 font-size: 1.25em;
 font-weight: 300;
 font-family: Open Sans;
}
.md-layer-3-0-1 {
z-index: 997 !important; color: #ffffff !important;
 font-size: 3.3333333333333em;
 font-weight: 300;
 font-family: Open Sans;
}
.md-layer-3-0-2 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 1.5em;
 font-family: Open Sans;
}
.md-layer-3-0-3 {z-index: 1000} !important